/* 
Theme Name:		 Infinite-child
Theme URI:		 http://childtheme-generator.com/
Description:	 Infinite-child is a child theme of Infinite, created by ChildTheme-Generator.com
Author:			 Zoltan B.
Author URI:		 http://childtheme-generator.com/
Template:		 infinite
Version:		 1.1.1
Text Domain:	 infinite-child
*/


/*
    Add your custom styles here
*/

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 2% 2.992em 0 !important;
}
.woocommerce-page h3.gdlr-core-product-title.gdlr-core-skin-title {
    padding: 0px !important;
}
.woocommerce-shop .products > li.product-category h2{
    font-size: 17px !important;
}
.woocommerce-shop h1.cat-single-title {
    margin-bottom: 0px;
}
.woocommerce-shop .products > li.product-category {
    padding: 10px 20px 20px 0px;
}
.woocommerce-shop .infinite-sidebar-right, .woocommerce-shop .infinite-page-title-wrap.infinite-style-custom.infinite-left-align, .woocommerce-page .infinite-page-title-wrap.infinite-style-custom.infinite-left-align{
    display: none;
}
.woocommerce-shop .infinite-column-40{
    width: 100%;
}
.woocommerce-shop h2.woocommerce-loop-category__title {
    text-align: center;
}
.tax-product_cat .infinite-page-title-wrap.infinite-style-medium.infinite-left-align {
    display: none;
}
h1.cat-single-title {
    color: #000;
}
nav.woocommerce-breadcrumb.cat-nav a, .archive nav.woocommerce-breadcrumb a{
    color: #000 !important;
    font-size: 1rem;
    font-weight: 600;
    text-decoration: underline;
    text-underline-offset: 5px;
    font-family: "Source Sans Pro", sans-serif;
}
nav.woocommerce-breadcrumb.cat-nav, .archive nav.woocommerce-breadcrumb{
    color: #000 !important;
    font-size: 1rem;
    font-weight: 600;
}
nav.woocommerce-breadcrumb.cat-nav, .archive nav.woocommerce-breadcrumb{
    padding: 30px 0px 20px 0px;
}
.woocommerce-shop nav.woocommerce-breadcrumb.cat-nav, .woocommerce-shop .infinite-page-title-wrap.infinite-style-medium.infinite-left-align{
    display: none;
}
.custm-prod h3.gdlr-core-product-title.gdlr-core-skin-title {
    color: #191919;
    text-align: center;
    font-size: 17px !important;
}
.custm-prod a {
    font-size: 17px;
    margin-bottom: 10px;
    color: #191919 !important;
}
.tax-product_cat ul.products li.custm-prod, .tax-pa_application ul.products li.custm-prod {
    width: 22.05%;
        height: 300px;
}
.custm-prod span.woocommerce-Price-amount.amount {
    font-size: 15px;
    font-weight: 800;
}
.custm-prod .gdlr-core-product-price.gdlr-core-title-font {
    text-align: center;
}
.woocommerce-shop .infinite-content-area {
    padding-top: 10px;
}
.woocommerce-shop mark.count {
    display: none;
}
.woocommerce-page .infinite-page-title-wrap.infinite-style-medium.infinite-left-align{
    background-image: none;

}
.woocommerce-page .infinite-page-title-wrap .infinite-page-title-overlay {
    background-color: transparent;
}
.woocommerce-page .infinite-page-title-wrap.infinite-style-medium .infinite-page-title-content {
    padding-top: 30px;
    padding-bottom: 0px;
}
.woocommerce-page .infinite-page-title-wrap.infinite-style-medium .infinite-page-title {
    font-size: 48px;
    margin-bottom: 0px;
    color: #000;
}
.woocommerce-page .infinite-page-title-wrap .infinite-page-title {
    text-transform: inherit;
    letter-spacing: inherit;
}
.woocommerce-page .infinite-content-area {
    padding-top: 20px;
    padding-bottom: 40px;
}
.woocommerce-page .wp-block-woocommerce-checkout {
    margin: 0;
    padding-top: 24px;
}
.woocommerce-cart .wc-block-cart .wc-block-cart__submit-container{
    padding: 0;
    background-color: #c8102f !important;
}
.infinite-body .infinite-top-cart-button-wrap .infinite-top-cart-button{
    background-color: #c8102f !important;
    color: #fff;
}
.woocommerce-cart a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.woocommerce-cart .wc-block-cart .wc-block-cart__submit-container:hover{
    padding: 0;
    background-color: #bd584e !important;
}
.woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items th {
    padding: 8px 16px 8px 16px;
    background-color: #c8102f !important;
    text-align: center;
}
.woocommerce-checkout .wc-block-components-button:not(.is-link) {
    background-color: #c8102f !important;
    box-shadow: none;
    border: unset;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
}
.woocommerce-checkout .wc-block-components-button:not(.is-link):hover, .infinite-body .infinite-top-cart-button-wrap .infinite-top-cart-button:hover{
    background-color: #bd584e !important;
}
.single-product form.cart {
    background-color: #fff;
    border: 1px solid var(--color-1);
    border-radius: 5px;
    overflow: hidden;
    padding: 20px 10px;
}
.single-product form.variations_form.cart{
    background-color: unset;
    border: none;
    border-radius: none;
    overflow: none;
    padding: none;
}
.products > li.product-category h2 {
    padding-top: 20px;
}
.woocommerce ul.products li:nth-child(4n+4) {
    margin-left: 0px !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    margin: 0 2.8% 2.992em 0;
}

@media screen and (max-width: 830px){
    .tax-product_cat ul.products li.custm-prod {
    width: 48%;
    margin: 0 2% 2.992em 0;
}

}
@media screen and (max-width: 500px){
.single-product.woocommerce div.product .summary {
    flex: 1 1 100% !important;
}
    .tax-product_cat ul.products li.custm-prod {
     width: 50%;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0px !important;
        margin-bottom: 20px !important;
        padding: 20px 5px;
}
    nav.woocommerce-breadcrumb.cat-nav, .archive nav.woocommerce-breadcrumb {
    padding: 15px 0px 0px 0px;
 }
    .woocommerce ul.products li.product a img {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
    .woocommerce-shop .products > li.product-category {
    text-align: center;
}
    .woocommerce-page .infinite-content-area, .woocommerce-page .infinite-content-area .gdlr-core-item-pdb{
    padding-bottom: 0px;
}
    .products > li.product-category, .woocommerce-shop .products > li.product-category {
    padding: 20px 5px;
}
    
}